--[[

	AtlasAuchindoun - Adds the 4 Auchindoun maps to Atlas

--]]

if (( GetLocale() == "enUS" or GetLocale() == "enGB" ) and Atlas_RegisterPlugin) then

	local BLUE = "|cff6666ff";
	local GREY = "|cff999999";
	local GREN = "|cff66cc33";
	local _RED = "|cffcc6666";
	local ORNG = "|cffcc9933";
	local PURP = "|cff9900ff";
	local INDENT = "   ";

	local myCategory = "Auchindoun Maps";

	local myData = {
        AuchAuchenaiCrypts = {
			ZoneName = "Auch: Auchenai Crypts";
			Location = "Terokkar Forest";
			BLUE.."A) Entrance";
			GREY.."1) Shirrak the Dead Watcher";
            GREY.."2) Exarch Maladaar";
		};
		AuchManaTombs = {
			ZoneName = "Auch: Mana-Tombs";
			Location = "Terokkar Forest";
			BLUE.."A) Entrance";
			GREY.."1) Pandemonius";
            GREY.."2) Tavarok";
            GREY.."3) Ethereal Transporter Control Panel";
            GREY.."4) Nexus-Prince Shaffar";
		};
		AuchSethekkHalls = {
			ZoneName = "Auch: Sethekk Halls";
			Location = "Terokkar Forest";
			BLUE.."A) Entrance";
            GREY.."1) Darkweaver Syth";
            GREY.."2) Talon King Ikiss";
		};
		AuchShadowLabyrinth = {
			ZoneName = "Auch: Shadow Labyrinth";
			Location = "Terokkar Forest";
			BLUE.."A) Entrance";
            GREY.."1) Ambassador Hellmaw";
            GREY.."2) Blackheart the Inciter";
            GREY.."3) Grandmaster Vorpil";
            GREY.."4) Murmur";
		};
	};

	myData.AuchAuchenaiCrypts.LevelRange =		"65-67";
	myData.AuchManaTombs.LevelRange =		"64-66";
	myData.AuchSethekkHalls.LevelRange =				"67-69";
	myData.AuchShadowLabyrinth.LevelRange =			"70-72";

	myData.AuchAuchenaiCrypts.PlayerLimit =	"5";
	myData.AuchManaTombs.PlayerLimit =	"5";
	myData.AuchSethekkHalls.PlayerLimit = "5";
	myData.AuchShadowLabyrinth.PlayerLimit ="5";

	Atlas_RegisterPlugin("AtlasAuchindoun", myCategory, myData);

end
